<html>
	<head>
		<title>Duck Hunt</title>
    <link rel="stylesheet" href="css/master.css">
	</head>
	<body>
		<div class="canvasJuego">
    	    <input id="shot01" type="checkbox"/>
    	    <input id="shot02" type="checkbox"/>
    	    <input id="shot03" type="checkbox"/>
    	    <input id="shot04" type="checkbox"/>
    	    <input id="shot05" type="checkbox"/>
    	    <input id="shot06" type="checkbox"/>
    	    <input id="shot07" type="checkbox"/>
    	    <input id="shot08" type="checkbox"/>
    	    <input id="shot09" type="checkbox"/>
    	    <input id="shot10" type="checkbox"/>
    	    <input id="deat" type="checkbox"/>
        	    <labelfor="deat"></label>
        	    <labelfor="shot01"></label>
        	    <labelfor="shot02"></label>
        	    <labelfor="shot03"></label>
        	    <labelfor="shot04"></label>
        	    <labelfor="shot05"></label>
        	    <labelfor="shot06"></label>
        	    <labelfor="shot07"></label>
        	    <labelfor="shot08"></label>
        	    <labelfor="shot09"></label>
        	    <labelfor="shot10"></label>
		    <div class="floor"></div>
		    <div class="tree"></div>
		    <div class="grass"></div>
		    <div class="doc"></div>
		    <span class="score"></span>
		    <span class="hit">
		        HIT
		        <div class="pato pato01"></div>
		        <div class="pato pato02"></div>
		        <div class="pato pato03"></div>
		        <div class="pato pato04"></div>
		        <div class="pato pato05"></div>
		        <div class="pato pato06"></div>
		        <div class="pato pato07"></div>
		        <div class="pato pato08"></div>
		        <div class="pato pato09"></div>
		        <div class="pato pato10"></div>
		        <div class="lineas"></div>
		    </span>
		    <span class="shot">
		        <p>shot</p>
		        <div class="balas"></div>
		    </span>
		    <div class="gameover">
		        <a href="index.html">Jugar</a>
            </div>
		</div>
	</body>
</html>